msgid ""
msgstr ""
"POT-Creation-Date: 2005-02-13 01:36+0100\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "xxYour namesxx"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "xxYour emailsxx"

#: imageeffect_border.cpp:72 imageeffect_border.cpp:85
msgid "Add Border"
msgstr "xxAdd Borderxx"

#: imageeffect_border.cpp:74
msgid "&Reset Values"
msgstr "xx&Reset Valuesxx"

#: imageeffect_border.cpp:80
msgid "<p>Reset all parameters to the default values."
msgstr "xx<p>Reset all parameters to the default values.xx"

#: imageeffect_border.cpp:87
msgid "A digiKam image plugin to add a border to an image."
msgstr "xxA digiKam image plugin to add a border to an image.xx"

#: imageeffect_border.cpp:93
msgid "Author and maintainer"
msgstr "xxAuthor and maintainerxx"

#: imageeffect_border.cpp:99
msgid "Add Border Handbook"
msgstr "xxAdd Border Handbookxx"

#: imageeffect_border.cpp:114
msgid "Add Border to Image"
msgstr "xxAdd Border to Imagexx"

#: imageeffect_border.cpp:131
msgid "Preview"
msgstr "xxPreviewxx"

#: imageeffect_border.cpp:137
msgid "<p>This is the preview of the border added to the image."
msgstr "xx<p>This is the preview of the border added to the image.xx"

#: imageeffect_border.cpp:142
msgid "Settings"
msgstr ""

#: imageeffect_border.cpp:145
msgid "Type:"
msgstr ""

#: imageeffect_border.cpp:147
msgid "Solid"
msgstr "xxSolidxx"

#: imageeffect_border.cpp:150
msgid "Beveled"
msgstr "xxBeveledxx"

#: imageeffect_border.cpp:151
msgid "Decorative Pine"
msgstr ""

#: imageeffect_border.cpp:152
msgid "Decorative Wood"
msgstr ""

#: imageeffect_border.cpp:153
msgid "Decorative Paper"
msgstr ""

#: imageeffect_border.cpp:154
msgid "Decorative Parque"
msgstr ""

#: imageeffect_border.cpp:155
msgid "Decorative Ice"
msgstr ""

#: imageeffect_border.cpp:156
msgid "Decorative Leaf"
msgstr ""

#: imageeffect_border.cpp:157
msgid "Decorative Marble"
msgstr ""

#: imageeffect_border.cpp:158
msgid "Decorative Rain"
msgstr ""

#: imageeffect_border.cpp:159
msgid "Decorative Craters"
msgstr ""

#: imageeffect_border.cpp:160
msgid "Decorative Dried"
msgstr ""

#: imageeffect_border.cpp:161
msgid "Decorative Pink"
msgstr ""

#: imageeffect_border.cpp:162
msgid "Decorative Stone"
msgstr ""

#: imageeffect_border.cpp:163
msgid "Decorative Chalk"
msgstr ""

#: imageeffect_border.cpp:164
msgid "Decorative Granite"
msgstr ""

#: imageeffect_border.cpp:165
msgid "Decorative Rock"
msgstr ""

#: imageeffect_border.cpp:166
msgid "Decorative Wall"
msgstr ""

#: imageeffect_border.cpp:167
msgid "<p>Select here the border type to add around the image."
msgstr "xx<p>Select here the border type to add around the image.xx"

#: imageeffect_border.cpp:171
msgid "Width:"
msgstr "xxWidth:xx"

#: imageeffect_border.cpp:173
msgid "<p>Set here the border width in pixels to add around the image."
msgstr "xx<p>Set here the border width in pixels to add around the image.xx"

#: imageeffect_border.cpp:395
msgid "First:"
msgstr ""

#: imageeffect_border.cpp:396
msgid "Second:"
msgstr ""

#: imageeffect_border.cpp:397
msgid "<p>Set here the foreground color of the border."
msgstr "xx<p>Set here the foreground color of the border.xx"

#: imageeffect_border.cpp:398
#, fuzzy
msgid "<p>Set here the Background color of the border."
msgstr "xx<p>Set here the foreground color of the border.xx"

#: imageeffect_border.cpp:414
msgid "<p>Set here the color of the main border."
msgstr "xx<p>Set here the color of the main border.xx"

#: imageeffect_border.cpp:415
msgid "<p>Set here the color of the line."
msgstr "xx<p>Set here the color of the line.xx"

#: imageeffect_border.cpp:421
msgid "<p>Set here the color of the upper left area."
msgstr "xx<p>Set here the color of the upper left area.xx"

#: imageeffect_border.cpp:422
msgid "<p>Set here the color of the lower right area."
msgstr "xx<p>Set here the color of the lower right area.xx"

#: imageeffect_border.cpp:443
#, fuzzy
msgid "<p>Set here the color of the first line."
msgstr "xx<p>Set here the color of the line.xx"

#: imageeffect_border.cpp:444
#, fuzzy
msgid "<p>Set here the color of the second line."
msgstr "xx<p>Set here the color of the line.xx"

#: imageplugin_border.cpp:42
msgid "Add Border..."
msgstr "xxAdd Border...xx"

#. i18n: file digikamimageplugin_border_ui.rc line 7
#: rc.cpp:3
#, no-c-format
msgid "&Image"
msgstr ""

#~ msgid "Border Type:"
#~ msgstr "xxBorder Type:xx"

#~ msgid "Niepce"
#~ msgstr "xxNiepcexx"

#~ msgid "Foreground:"
#~ msgstr "xxForeground:xx"

#~ msgid "Background:"
#~ msgstr "xxBackground:xx"

#~ msgid "Main:"
#~ msgstr "xxMain:xx"

#~ msgid "Line:"
#~ msgstr "xxLine:xx"

#~ msgid "Upper Left:"
#~ msgstr "xxUpper Left:xx"

#~ msgid "Lower Right:"
#~ msgstr "xxLower Right:xx"

#~ msgid "Round Corners"
#~ msgstr "xxRound Cornersxx"

#~ msgid "Liquid"
#~ msgstr "xxLiquidxx"
